@import url("https://fonts.googleapis.com/css2?family=K2D&display=swap");

@font-face {
  font-family: fonts;
  src: url(../fonts/fonts/ttf/OtomanopeeOne-Regular.ttf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Scrollbar Start */
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-thumb {
  background: rgba(38, 160, 218, 1);
  border-radius: 10px;
}
/* Scrollbar End */

/* Back to btn Start */
html {
  scroll-behavior: smooth;
}

#progress {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 60px !important;
  width: 60px !important;
  display: none;
  place-items: center;
  border-radius: 8%;
  cursor: pointer;
  z-index: 999 !important;
}

#progress-value {
  display: block;
  height: calc(100% - 8px);
  width: calc(100% - 8px);
  background-color: var(--item-color);
  border-radius: 8%;
  display: grid;
  place-items: center;
  font-size: 35px;
  border: 3px solid rgba(236, 236, 236, 0.601);
}

#progress-value svg {
  width: 20px;
  height: 20px;
}
/* Back to btn End */

/* Variable */
:root {
  --box-shadow: 0 0 10px hsl(0, 0%, 0%, 0.15);
  --primary-font: fonts;
  --secondary-font: K2D;
  --border-and-color: 1px solid rgba(38, 160, 218, 1);
  --text-color-black: black;
  --background-color: rgba(38, 160, 218, 1);
  --text-color-white: rgba(255, 255, 255, 1);
  --text-color-blue: rgba(38, 160, 218, 1);
  --item-color: rgba(255, 184, 0, 1);
  --shadow: 0px 15px 15px rgba(0, 0, 0, 0.18);
}

/* Hero Start */
#hero {
  background: rgba(187, 229, 255, 1);
}

.hero-wrapper {
  position: relative;
}

.hero-content {
  position: relative;
}

.hero-shape {
  position: absolute;
  width: 150px;
}

.hero-shape img {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.hero-shape-1 {
  bottom: 0;
  left: 0;
}

.hero-shape-2 {
  top: 0;
  right: 0;
}

.hero-content {
  padding: 100px 0;
}

.hero-title h1 {
  font-size: 70px;
  font-family: var(--primary-font);
  text-align: center;
}

.bredcome {
  padding-top: 15px;
}

.bredcome .HOME {
  font-family: var(--secondary-font);
  text-decoration: none;
  font-size: 22px;
  color: var(--text-color-black);
  margin-top: 10px;
}

.HOME:hover {
  color: var(--text-color-black);
}

.bredcome .CONTACT {
  font-family: var(--secondary-font);
  color: var(--background-color);
  margin-top: 10px;
  margin-left: 10px;
  font-size: 22px;
  text-decoration: none;
}

@media screen and (max-width: 992px) {
  .hero-shape {
    width: 90px !important;
    display: block;
  }

  .hero-title h1 {
    font-size: 50px;
  }
}

@media screen and (max-width: 600px) {
  .hero-shape {
    width: 60px !important;
    display: block;
  }

  .hero-title h1 {
    font-size: 40px;
  }

  .bredcome a {
    font-size: 18px !important;
  }
}
/* Hero Start */

/* Contact Us Start */
#contact-us .contact {
  margin: 70px 0;
  border-radius: 5px;
  border: var(--border-and-color);
}

#contact-us .contact .contact-items {
  line-height: 25px;
  display: flex;
  padding: 70px 0px 50px 0px;
  text-align: center;
  align-items: center;
  justify-content: space-around;
}

#contact-us .contact .contact-items h1 {
  text-wrap: nowrap;
  padding-top: 20px;
  font-size: 25px;
  font-family: var(--primary-font);
}

#contact-us .contact .contact-items .item {
  padding: 10px 0;
}

#contact-us .contact .contact-items .item a {
  border: 3px solid rgba(38, 160, 218, 1);
  padding: 23px 10px;
  border-radius: 10px;
}

#contact-us .contact .contact-items .item p {
  text-wrap: nowrap;
  font-size: 18px;
  font-family: var(--secondary-font);
  color: rgba(124, 137, 146, 1);
}

#contact-us .send-mail {
  text-align: center;
}

#contact-us .send-mail h1 {
  font-size: 40px;
  font-family: var(--primary-font);
}

#contact-us .send-mail h1 span {
  color: var(--item-color);
}

#contact-us .send-mail p {
  font-size: 16px;
  padding: 0px 20px;
  font-family: var(--secondary-font);
  color: rgba(124, 137, 146, 1);
}

#contact-us .send-mail .send-btn {
  margin: 50px 0;
  display: flex;
  gap: 15px;
  justify-content: center;
}

#contact-us .send-mail .send-btn a {
  position: relative;
  overflow: hidden;
  text-decoration: none;
  color: var(--text-color-blue);
  font-size: 22px;
  border-radius: 5px;
  font-family: var(--secondary-font);
  border: var(--border-and-color);
  transition: all 0.5s ease;
}

#contact-us .send-mail .send-btn a:hover {
  background: rgba(38, 160, 218, 1);
  color: var(--text-color-white);
}

#contact-us .send-mail .send-btn a::before {
  content: "";
  position: absolute;
  height: 180px !important;
  width: 25px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -90px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#contact-us .send-mail .send-btn a:hover:before {
  transform: rotate(20deg) translate(310px, -30px);
}

#contact-us .send-mail .send-btn a::after {
  content: "";
  position: absolute;
  height: 180px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -90px;
  left: -20px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#contact-us .send-mail .send-btn a:hover::after {
  transform: rotate(20deg) translate(310px, -30px);
}

#contact-us .send-mail .send-btn .form-btn {
  background: rgba(38, 160, 218, 0.9);
  color: var(--text-color-white);
  padding: 14px 23px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
}

#contact-us .send-mail .send-btn .form-btn:hover {
  background: var(--background-color);
}

#contact-us .send-mail .send-btn .close-btn {
  padding: 14px 53px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#contact-us .contact .contact-form {
  display: flex;
  justify-content: center;
}

#contact-us .contact .contact-form form {
  width: 80%;
}

#contact-us .contact .contact-form form input {
  font-family: var(--secondary-font);
  width: 100%;
  border-radius: 5px;
  padding: 18px 0;
  padding-left: 20px;
  margin-bottom: 20px;
  outline: none;
  border: none;
  border: 1px solid gray;
}

#contact-us .contact .contact-form form textarea {
  width: 100%;
  aspect-ratio: 4/1;
  outline: none;
  border-radius: 5px;
  padding: 10px 0px 30px 20px;
}

#contact-us .contact .contact-form form .contact-form-btn {
  display: flex;
  justify-content: center;
}

#contact-us .contact .contact-form form .contact-form-btn a {
  position: relative;
  overflow: hidden;
  background: rgba(38, 160, 218, 0.9);
  color: var(--text-color-white);
  font-family: var(--secondary-font);
  text-decoration: none;
  border-radius: 5px;
  margin: 20px 0px 70px 0px;
  padding: 14px 100px;
  font-size: 22px;
  transition: 0.3s;
}

#contact-us .contact .contact-form form .contact-form-btn a:hover {
  background: var(--background-color);
}

#contact-us .send-mail .send-btn a:hover {
  background: rgba(38, 160, 218, 1);
  color: var(--text-color-white);
}

#contact-us .contact .contact-form form .contact-form-btn a::before {
  content: "";
  position: absolute;
  height: 180px !important;
  width: 25px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -90px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#contact-us .contact .contact-form form .contact-form-btn a:hover:before {
  transform: rotate(20deg) translate(310px, -30px);
}

#contact-us .contact .contact-form form .contact-form-btn a::after {
  content: "";
  position: absolute;
  height: 180px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -90px;
  left: -20px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#contact-us .contact .contact-form form .contact-form-btn a:hover::after {
  transform: rotate(20deg) translate(310px, -30px);
}

#contact-us .contact-form input {
  font-size: 18px;
  font-family: var(--secondary-font);
}

#contact-us .contact-form textarea {
  font-size: 18px;
  font-family: var(--secondary-font);
}

@media screen and (max-width: 768px) {
  #contact-us .send-mail .send-btn {
    display: block;
    margin-bottom: 10px;
  }
  #contact-us .send-mail .send-btn .form-btn {
    background: rgba(38, 160, 218, 1);
    color: var(--text-color-white);
    padding: 0px 10px;
    font-size: 16px;
    height: 50px;
    width: 220px;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-right: 5px;
  }

  #contact-us .send-mail .send-btn .close-btn {
    padding: 0px 18px;
    height: 50px;
    font-size: 16px;
    margin-top: 15px;
    width: 150px;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  #contact-us .contact .contact-items {
    display: block;
  }

  #contact-us .send-mail h1 {
    font-size: 35px;
  }

  #contact-us .contact .contact-form form .contact-form-btn a {
    padding: 8px 50px;
    font-size: 16px;
  }
}

@media screen and (max-width: 500px) {
  #contact-us .send-mail h1 {
    font-size: 32px;
  }
}
/* Contact Us End */
